
@font-face {
	font-family: 'Lufga';
	font-style: normal;
	font-weight: 900;
	src: url('../wp-content/uploads/2025/05/LufgaBlack.ttf') format('truetype');
}
@font-face {
	font-family: 'Lufga';
	font-style: italic;
	font-weight: 900;
	src: url('../wp-content/uploads/2025/05/LufgaBlackItalic.ttf') format('truetype');
}
@font-face {
	font-family: 'Lufga';
	font-style: normal;
	font-weight: 700;
	src: url('../wp-content/uploads/2025/05/LufgaBold.ttf') format('truetype');
}
@font-face {
	font-family: 'Lufga';
	font-style: italic;
	font-weight: 700;
	src: url('../wp-content/uploads/2025/05/LufgaBoldItalic.ttf') format('truetype');
}
@font-face {
	font-family: 'Lufga';
	font-style: normal;
	font-weight: 800;
	src: url('../wp-content/uploads/2025/05/LufgaExtraBold.ttf') format('truetype');
}
@font-face {
	font-family: 'Lufga';
	font-style: italic;
	font-weight: 800;
	src: url('../wp-content/uploads/2025/05/LufgaExtraBoldItalic.ttf') format('truetype');
}
@font-face {
	font-family: 'Lufga';
	font-style: normal;
	font-weight: 200;
	src: url('../wp-content/uploads/2025/05/LufgaExtraLight.ttf') format('truetype');
}
@font-face {
	font-family: 'Lufga';
	font-style: italic;
	font-weight: 200;
	src: url('../wp-content/uploads/2025/05/LufgaExtraLightItalic.ttf') format('truetype');
}
@font-face {
	font-family: 'Lufga';
	font-style: italic;
	font-weight: 400;
	src: url('../wp-content/uploads/2025/05/LufgaItalic.ttf') format('truetype');
}
@font-face {
	font-family: 'Lufga';
	font-style: normal;
	font-weight: 300;
	src: url('../wp-content/uploads/2025/05/LufgaLight.ttf') format('truetype');
}
@font-face {
	font-family: 'Lufga';
	font-style: italic;
	font-weight: 300;
	src: url('../wp-content/uploads/2025/05/LufgaLightItalic.ttf') format('truetype');
}
@font-face {
	font-family: 'Lufga';
	font-style: normal;
	font-weight: 500;
	src: url('../wp-content/uploads/2025/05/LufgaMedium.ttf') format('truetype');
}
@font-face {
	font-family: 'Lufga';
	font-style: italic;
	font-weight: 500;
	src: url('../wp-content/uploads/2025/05/LufgaMediumItalic.ttf') format('truetype');
}
@font-face {
	font-family: 'Lufga';
	font-style: normal;
	font-weight: 400;
	src: url('../wp-content/uploads/2025/05/LufgaRegular.ttf') format('truetype');
}
@font-face {
	font-family: 'Lufga';
	font-style: normal;
	font-weight: 600;
	src: url('../wp-content/uploads/2025/05/LufgaSemiBold.ttf') format('truetype');
}
@font-face {
	font-family: 'Lufga';
	font-style: italic;
	font-weight: 600;
	src: url('../wp-content/uploads/2025/05/LufgaSemiBoldItalic.ttf') format('truetype');
}
@font-face {
	font-family: 'Lufga';
	font-style: normal;
	font-weight: 100;
	src: url('../wp-content/uploads/2025/05/LufgaThin.ttf') format('truetype');
}
@font-face {
	font-family: 'Lufga';
	font-style: italic;
	font-weight: 100;
	src: url('../wp-content/uploads/2025/05/LufgaThinItalic.ttf') format('truetype');
}
@font-face {
	font-family: 'Fugue';
	font-style: normal;
	font-weight: 400;
	src: url('../wp-content/uploads/2025/05/Fugue-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Nexa';
	font-style: normal;
	font-weight: 400;
	src: url('../wp-content/uploads/2025/05/nexa-regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Nexa';
	font-style: normal;
	font-weight: 300;
	src: url('../wp-content/uploads/2025/05/nexa-light.otf') format('OpenType');
}
@font-face {
	font-family: 'Nexa';
	font-style: normal;
	font-weight: 900;
	src: url('../wp-content/uploads/2025/05/nexa-heavy.ttf') format('truetype');
}
@font-face {
	font-family: 'Nexa';
	font-style: normal;
	font-weight: 200;
	src: url('../wp-content/uploads/2025/05/nexa-extra-light.ttf') format('truetype');
}
@font-face {
	font-family: 'Nexa';
	font-style: normal;
	font-weight: 700;
	src: url('../wp-content/uploads/2025/05/nexa-bold.otf') format('OpenType');
}
@font-face {
	font-family: 'Nexa';
	font-style: normal;
	font-weight: 800;
	src: url('../wp-content/uploads/2025/05/nexa-black.otf') format('OpenType');
}
